/* 
    Document   : workshop
    Created on : May 28, 2010, 10:03:05 AM
    Author     : Chuck
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

root { 
    display: block;
}

.section{
    text-align:center;
    clear:left;
    margin:10px;
    width:800px;
}

.entry{
float:left;
    text-align:right;
    clear:left;
    margin:2px;
    width:790px;
}

.time{
    float:left;
    text-align:right;
    clear:left;
    margin:0px 0px 0px 50px;
    width: 50px;
}

.pres{
    float:left;
    text-align:left;
    margin:0px 0px 0px 50px;
    width:600px;
}

